<!DOCTYPE html>
<html>
<head>
  <title>Products</title>
  <link rel="stylesheet" type="text/css" href="./style.css">
  <style>
	@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
	
    p {
	font-family: 'Pacifico', cursive;
	}
	
	h1{
		font-family: 'Pacifico', cursive;
	}

	</style>
</head>
<body>
  <nav class="zone blue sticky">
      <ul class="main-nav">
	      <li><a href="index.html">Home</a></li>
  </ul>
  </nav>
  
  <div class="zone blue grid-wrapper">

	<hr>
	<h1><h1>
	<h1>Why do we use it?</h1>
<p>It is a long established fact that a reader will be distracted by the readable content of a 
page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal
 distribution of letters, as opposed to using 'Content here, content here', making it look like readable 
 English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model 
 text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions 
 have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>

  </div>
  <footer class="zone yellow">yet to do</footer>
</div>
</body>
</html>